-- 基础信息
base_info = {
	group_id = 133308071
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 71001, gadget_id = 70710350, pos = { x = -2001.623, y = 286.306, z = 3987.569 }, rot = { x = 19.622, y = 47.953, z = 357.412 }, level = 1, area_id = 26 },
	{ config_id = 71002, gadget_id = 70710350, pos = { x = -2006.181, y = 289.791, z = 3980.834 }, rot = { x = 0.000, y = 31.777, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 71003, gadget_id = 70710350, pos = { x = -2012.015, y = 294.116, z = 3968.458 }, rot = { x = 0.000, y = 22.710, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 71004, gadget_id = 70710350, pos = { x = -2023.896, y = 297.309, z = 3954.116 }, rot = { x = 336.764, y = 55.788, z = 352.024 }, level = 1, area_id = 26 },
	{ config_id = 71005, gadget_id = 70710350, pos = { x = -2038.408, y = 299.986, z = 3944.950 }, rot = { x = 7.380, y = 73.670, z = 6.147 }, level = 1, area_id = 26 },
	{ config_id = 71006, gadget_id = 70710350, pos = { x = -2050.861, y = 300.811, z = 3940.938 }, rot = { x = 6.510, y = 99.114, z = 9.950 }, level = 1, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 71001, 71002, 71003, 71004, 71005, 71006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
